Subject: URGENT: major security problem with Linux 1.1.6
From: [email-masked] (Claus Kalle)
Date: Sun, 22 May 1994 20:10:19 GMT
Newsgroups: comp.os.linux.announce

Hi all,
I haven't seen this yet in the news or in any security related list. 
Excuse me if you receive this twice, but it seems important enough
to justify this...

We got aware of a security problem with AIX this afternoon (see Axel's
posting). I now found out that the same holds true for Linux, at least
for Linux 1.1.6, or better to say a system showing
$ uname -a
Linux xxxx 1.1.6 #5 Wed May 4 14:16:59 GMT 1994 i486
$

The CERT team will be informed in a few minutes.

The only way to circumvent this at this time is to disable 
the rlogin line in /etc/inetd.conf, and kill -HUP the inetd process.
You really want to do this NOW and check you log files for illegal
system accesses.

Thanks a lot to Gerhard Rentschler from Stuttgart University for
bringing this to our attention.

Best regards, Claus
--
Claus Kalle, University of Cologne Regional Computing Center   i   i
             Systems and Networking Dept.                      M   M  The
             E-Mail: [email-masked]                   /I\ /I\ Cologne
             Phone: +49 221 478 5580                          MIIIIIM Cathedral
             Fax:   +49 221 478 5590                          MiMiMiM
             Snail-Mail: Robert-Koch-Str. 10, 50931 Koeln     MIMiMiM  Germany

--
Claus Kalle

--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.